{
    "window.autoDetectColorScheme": true,
    "workbench.preferredLightColorTheme": "Abyss",
    "workbench.iconTheme": "material-icon-theme",
    "workbench.colorCustomizations": {
        /* Hintergrundfarben (Tiefes Wald-Lila) */
        "editor.background": "#191024",
        "sideBar.background": "#191024",
        "activityBar.background": "#191024",
        "titleBar.activeBackground": "#191024",
        "terminal.background": "#191024",

        /* Textfarben (Warmes Weiß) */
        "editor.foreground": "#fce8e1",
        "titleBar.activeForeground": "#fce8e1",
        "sideBar.foreground": "#fce8e1",

        /* Akzente & Rahmen (Dunkles Magenta & Sonnen-Orange) */
        "sideBar.border": "#3b1d3d",
        "editorGroup.border": "#3b1d3d",
        "activityBar.foreground": "#ff7b3b",
        "activityBarBadge.background": "#e0274a",

        /* Tabs (Wie in Firefox) */
        "tab.activeBackground": "#3b1d3d",
        "tab.inactiveBackground": "#191024",
        "tab.activeBorderTop": "#ff7b3b",
        "tab.activeForeground": "#ffffff",
        "tab.inactiveForeground": "#fce8e1",

        /* Statusleiste unten */
        "statusBar.background": "#3b1d3d",
        "statusBar.foreground": "#fce8e1",
        "statusBar.border": "#ff7b3b",

        /* Ausgewählte Dateien/Listen (Pink/Rot aus den Wolken) */
        "list.activeSelectionBackground": "#e0274a",
        "list.activeSelectionForeground": "#ffffff",
        "list.hoverBackground": "#3b1d3d"
    }
}